<!Doctype html>
<html>

<head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="style.js"></script>
</head>

<body>
    <div class="head-section">
        <div class="title">

                <div class="menunone">
                        <input type='checkbox' value='valuable' id="thing" class="check-box" onclick="myFunction()" />
                        <label class="input-level" for="thing"></label>
                        <div class="different-address" id="text">
    
                            <div class="drop-down">
                                <div class="nav-menu-data">
                                    <a href="Men-Outerwear.html">Mens Outwear</a>
                                </div>
                                <div class="nav-menu-data">
                                    <a href="Ladies-Outerwear.html">Ladies Outwear</a>
                                </div>
                                <div class="nav-menu-data">
                                    <a href="Men's-T-Shirts.html">Mens tshirt</a>
                                </div>
                                <div class="nav-menu-data">
                                    <a href="Ladies-T-Shirts.html">Ladies tshirt</a>
                                </div>
    
    
    
                            </div>
    
                        </div>
                    </div>

            <div class="shop-name">
                <a href="index.html">SHOP</a>
            </div>
            <div class="cart-img">
                    <div>
                        <img src="cart.png" width="40px">
                    </div>
                </div>
        </div>
        <div class="navigation">
            <div>
                <a href="Men-Outerwear.html"> Men's Outerwear</a>
            </div>
            <div>
                <a href="Ladies-Outerwear.html">Ladies Outerwear</a>
            </div>
            <div>
                <a href="Men's-T-Shirts.html">Men's T-Shirts</a>
            </div>
            <div>
                <a href="Ladies-T-Shirts.html">Ladies T-Shirts</a>
            </div>
        </div>
    </div>
            <section class="detail">
                <div> <img src="mens-pic/mw2.jpg" width="100%"> </div>
                           <div class="detail-right">
                                <div><strong>Shell Full-Zip</strong> </div>
                                <div class="decscription-text">$50.20<hr></div>
                                 <!-- <hr>  -->
                                <div class="detail-right-inside">
                                    
                                    <div class="decscription-text">Size</div>
                                    <div><select>
                                            <option value="XS">XS</option>
                                            <option value="S">S</option>
                                            <option value="M">M</option>
                                            <option value="L">L</option>
                                            <option value="XL">XL</option>
                                    </select></div>
                                    
                                </div>
                                 
                                <div class="detail-right-inside">
                                      
                                        <div class="decscription-text">Quantity</div>
                                        <div> <select>
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                                <option value="5">5</option>
                                        </select> </div>  
                                </div>
                                <!-- <hr> -->

                                <div class="decscription-text" >
                                        <p>Description</p>
                                       <p> A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. 
                                        </p>
                                        <p>Features:</p>
                                        
                                       <ul>
                                            <li>100% polyester.</li>
                                            <li>Smooth, technical front with textured mesh back.
                                                    Drawstring bottom for adjustable fit.</li>
                                            <li>Raglan sleeves.</li>
                                            <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                                          </ul>
                                          
                                              
                                        
                                </div>
                                
                               
                                <div class="shop-now-box">
                                        <a href="check-out.html">ADD TO CART</a></div>
                                </div>
                                <div class="x"></div>

                           </div>
                           
            </section>
            <footer>
                 <div class="mobile-box">
                                            <a href="check-out.html"><div class="add-cart">ADD TO CART</div></a></div>
                                    </div>
            </footer>

    </body>
    </html>